﻿input.parsley-error, select.parsley-error, textarea.parsley-error {
	color: #ff6666 !important;/*background-color: #ff6666 !important; */
      

}
.parsley-errors-list {
	position:absolute;
	right:20px;
}
.parsley-errors-list.filled {
	color: #ff6666;
	list-style: none;
	clear: both;
	margin: 5px 0 0 30px;
	padding:0;
	margin-bottom: 0;
	position:relative;
}
input.parsley-success, select.parsley-success, textarea.parsley-success {

}
input:-webkit-autofil, textarea:-webkit-autofill, select:-webkit-autofill {

}
input.parsley-error, select.parsley-error, textarea.parsley-error {
	color: #ff6666 !important;/* background-color: #ff6666 !important; */
   
}
.parsley-errors-list {
}

.parsley-error label {
	/*  background-color: #ff6666 !important; */
	border: 1px solid #ff6666;
}
.parsley-success label {

}
